<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    
    </head>
    <body>
            <table id="myTable" style=" border: 1px solid black;">
            </table>    
            <script src="homework2_3.js"></script>       

    </body>
</html>